﻿@charset "utf-8";

/* ■■■メインイメージ■■■*/

#header-bg {
width: 1170px;
background-image : url(../images/h_img01.png);
background-position: right 0;
background-repeat: no-repeat;
background-size: 612px 230px;
height: 230px !important;
margin: 0 auto;
text-align: left;
background-color: #F5F5F3;
}

#header-bg-base {
width: 100%;
background-color: #F5F5F3;

}

#header-bg p.ty01 {
padding: 50px 0 0 100px;
}

#header-bg .ty01 img {
width: 374px;
height: auto;
}

#titleArea1 {
padding: 40px 0;
margin-top: 30px;
}

#titleArea1 img {
width: 401px;
height: auto;
}


/* max-width: 1268px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 1268px){

#header-bg {
width: 100%;
}

}
/* max-width: 1268px @end */

/* min-width: 769px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (min-width: 769px){



}
/* min-width: 769px @end */

/* max-width: 768px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 768px){

#header-bg {
background-size: 395px 150px;
height: 150px !important;
background-position: right -120px top 0;
}


#header-bg-base p.ty01 {
padding: 40px 0 0 10px;
}

#header-bg .ty01 img {
width: 150px;
height: auto;
}

/* IE11とEdge用*/
_:-ms-fullscreen, :root #header-bg-base .ty01 img {
width: 150px;
height: auto;
}

@supports (-ms-ime-align:auto) {
#header-bg-base .ty01 img {
width: 150px;
height: auto;
}
}
/* ※IE11とEdge用 end*/

#titleArea1 {
padding: 30px 0;
margin-top: 0;
}

#titleArea1 img {
width: 300px;
height: auto;
}

}
/* max-width: 768px @end */



/* ■■■個人情報保護について■■■*/
.cont01 {
background : url(../images/bg01.png) #FFF no-repeat 0 0;
text-align: center;
letter-spacing: 0.2em;
}

.ttl01 {
padding-top: 60px;
}

.ttl01 img {
width: 336px;
height: auto;
}

h4 {
font-weight: bold;
background : url(../../common/images/line01.png) no-repeat center bottom;
padding-bottom: 15px;
}

.cont01_1 {
width: 80%;
text-align: left;
margin: 0 auto;
}


/* max-width: 1268px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 1268px){



}
/* max-width: 1268px @end */


/* max-width: 768px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 768px){

.ttl01 {
padding-top: 80px;
text-align: center;
}

.ttl01 img {
width: 300px;
height: auto;
}

h4 {
font-weight: bold;
background : url(../../common/images/line01.png) repeat-x 0 bottom;
padding-bottom: 10px;
}

.cont01 {
padding: 0 15px 15px 15px;
text-align: left;
}

.cont01_1 {
width: 100%;
text-align: left;
margin: 0 auto;
}

}
/* max-width: 768px @end */



/* ■■■相互リンク■■■*/
.cont02 {
margin: 0 40px;
letter-spacing: 0.2em;
text-align: center;
}

.cont02 ul {
font-size: 0;
letter-spacing: 0;
}

.cont02 ul li {
display: inline-block;
vertical-align:middle;
margin: 20px 0;
padding-right: 10px;
}

.cont02 ul li:last-child {
padding-right: 0;
}



/* max-width: 1268px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 1268px){



}
/* max-width: 1268px @end */


/* max-width: 768px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 768px){

.cont02 {
margin: 0 10px;
}
}
/* max-width: 768px @end */
